/**
* Theme Name: Digicop Child
* Description: This is a child theme of Digicop.
* Author: <a href="https://designervily.com/">Designervily</a>
* Template: digicop
* Version: 1.0
*/

/* Page anthrwpino dynamiko */
.page-id-14456 .dsvy-ihbox-style-3.dsvy-ihbox h2 {
    text-transform: none;
}
.page-id-14456 .dsvy-ihbox-style-3 .dsvy-ihbox-box-number:after {
   top: 55px;
   left: 0px;
}

/* Page pelatologio */
.page-id-14584 article.dsvy-ele.dsvy-ele-client.dsvy-client-style-2.col-md-2 .dsvy-client-wrapper{
    display: block; 
	padding: 35px 2px;
}
.page-id-14584 h4.dsvy-hide{
    font-size: 14px;
    line-height: 22px;
}
.designervily-gap-5px .dsvy-element-posts-wrapper.row .dsvy-ele {
    /*margin: 5px;*/
	display: flex;
    justify-content: center;
    align-items: center;
}
.page-id-14584  .elementor-section .elementor-container{
    display: block;
}
@media (min-width: 768px){
	.elementor-column.elementor-col-100, .elementor-column[data-col="100"] {
    	width: 113% !important;
	}
}

/* upload bio */
.bio {
    background-color: #f6f6f6;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.postid-15083 #menu-toggle{
	    z-index: 2;
}

/*  Service asfaleia ekdhlwsewn */
.postid-15357 .dsvy-ihbox-style-3 .dsvy-ihbox-box-number:after {
    top: 55px;
    left: -1px;
}

/* service - amesi epembash peripolias */
.postid-15012 .dsvy-testimonila-bg.dsvy-col-stretched-yes .dsvy-stretched-div {
    height: 100%;
}

/* selida to tmhma proswpikoy */
.postid-14989 .dsvy-ihbox-style-3 .dsvy-ihbox-box-number:after {
    top: 220px;
    left: 0px;
}

/* selida diaxeirish poiotitas */
@media (max-width: 1240px){
	.elementor-14811 .elementor-element.elementor-element-79de68d{
    	padding: 0px 0px 30px 0px !important;
	}
}

/* selida lhpshs shmatwn */
@media (max-width: 1240px){
	.elementor-14995 .elementor-element.elementor-element-bbfd1e1{
    	padding: 0px 0px 30px 0px !important;
	}
}

/* Nav Bar */
@media (min-width: 1200px){
	.dsvy-navbar>div>ul ul li:hover>a {
    	background-color: #0c121d !important;
	}
}

@media (min-width: 1200px){
	.dsvy-navbar ul ul {
		border-top: 3px solid #0c121d !important;
	}
}
.dsvy-navbar.dsvy-dropdown-active-color-white ul>li>ul>li.current-menu-item>a, .dsvy-navbar.dsvy-dropdown-active-color-white ul>li>ul li.current_page_item>a{
	background-color: #0c121d !important;
}

/* Home Pages posts */
.dsvy-blog-style-1 .designervily-box-content .dsvy-post-title {
    height: 58px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/**/
@media (min-width: 768px) {
.elementor-column.elementor-col-100, .elementor-column[data-col="100"] {
    width: 100% !important;
}
}
@media (min-width: 1200px) {
.designervily-element-viewtype-carousel .owl-carousel .owl-nav .owl-next {
    right: -30px !important;
}
}